Bug 6228 - Chromium is outdated
: Chromium is outdated
Status: RESOLVED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: unspecified
: All Linux
: Highest critical
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-09-26 13:48 MSD by Shalok Shalom
Modified: 2015-11-17 18:58 MSK (History)
3 users (show)

See Also:
RPM Package: chromium
ISO-related:
Bad POT generating:
Upstream:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Shalok Shalom 2015-09-26 13:48:25 MSD
Chromium 46 is out, while 43 is the most fresh available in ROSA.

47 get released in one Week. 

https://www.chromium.org/developers/calendar
Comment 1 Shalok Shalom 2015-10-22 14:44:00 MSD
Chromium is still outdated and still a preinstall app, that means a high security risk.
Comment 2 Zombie Ryushu 2015-11-16 11:10:22 MSK
Update pushed out.
Comment 3 Shalok Shalom 2015-11-17 18:58:36 MSK
Thanks a lot.